Invision Power Board IP.Board Unspecified Security Bypass Vulnerability

Invision Power Board IP.Board is prone to unspecified security-bypass vulnerability.

Successful exploits may allow attackers to bypass certain security restrictions and perform unauthorized actions.

Invision Power Board IP.Board versions 3.2.x, 3.3.x, and 3.4.x are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus